1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

WildEyes! for Safari

Dieses Thema im Forum "iPhone" wurde erstellt von dasT, 23.04.08.

  1. dasT

    dasT Granny Smith

    Dabei seit:
    19.03.06
    Beiträge:
    14
    Hi,

    hat jemand eine Idee, wie ich auf mein iPhone (1.1.4) den WildEyes! als Viewer
    über Cydia installiert bekomme??
    Ich werd hier noch wackelig!
    Ständig sagt mir das iPhone folgendes:


    ___________________________________
    1 Broken Packages
    The following packages have unmet
    dependencies:

    WildEyes! for Safari
    ___________________________________


    lighttpd hab ich installiert.:-[


    DerDank
     

Diese Seite empfehlen